package com.brilliance.isc.swift.objmtconvert.model.mt7xx.tag.tag768;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt7xx.MT768Creator;

/**
 * @author wuzhe
 * @date 2023/2/28
 */
public class Tag32aCreator extends AbsTagCreate {

     private MT768Creator mt768Creator;

    public Tag32aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt768Creator = (MT768Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt768Creator,"amountofCharges");
    }
}
